package com.jeequan.jeepay.core.model.rqrs.payorder.payway;

import com.jeequan.jeepay.core.constants.CS;
import com.jeequan.jeepay.core.model.rqrs.payorder.CommonPayDataRS;
import lombok.Data;

/*
 * 支付方式： UPACP_APP
 *
 * @author jmdhappy
 *
 * @date 2021/12/1 19:57
 */
@Data
public class UpAppOrderRS extends CommonPayDataRS {

    private String payData;

    @Override
    public String buildPayDataType(){
        return CS.PAY_DATA_TYPE.YSF_APP;
    }

    @Override
    public String buildPayData(){
        return payData;
    }

}
